Subject: RE:Message from Walmart.com Customer: Where is my order, 200010889705356 #Ref 2023052300313095
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 May 2023 09:35:47 -0700

Hello Beth-

FedEx confirmed delivery of this package tracking# 398379863863, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time. We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced. You may want to file a police report or file a claim with your homeowners insurance.

Thank you,

Kyle

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Beth Hickey wants to connect with you for the order below:

Customer Order Number:  200010889705356

Purchase Order No:  108813788899053

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Piece Down Alternative Full Size Bed in a Bag Spring Bedding Comforter Set with Sheets and Side Pockets, Blue/Red/1780179556

Customer Message:

I'm still waiting for my bed in the bag. Ut says it was delivered yet I still haven't received it yet. I asked my neighbors and none of them saw anyone or anything near my house. Please get back to me at 508&287-5614

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team